.grid-odd {
    background-color: white;
    border-width: thin;
    border-style: solid;
    padding-top: 5px;
    padding-bottom: 5px; }
  
  .grid-even {
    background-color: #f5f5f5;
    border-width: thin;
    border-style: solid;
    padding-top: 5px;
    padding-bottom: 5px; }
  
  .grid-margin {
    margin-top: 3px;
    text-align: center !important; }